Sie sind nicht angemeldet.

1

Montag, 19. November 2012, 12:43

Facebook PlugIn

Gibt es ein Facebook PlugIn für den ETxxx ?

2

Montag, 19. November 2012, 13:35

I would think yes, but actually I didn't use it, so I cannot tell you if and how it works: Enigma2-FB-Client
Last action of the author seems to be 4 month ago.

Kind regards
Hounce

3

Montag, 19. November 2012, 14:17

thx

i'll try it :rolleyes:

4

Dienstag, 20. November 2012, 12:50

how can i install it?

Stigarta

unregistriert

5

Dienstag, 20. November 2012, 13:24

Hier läuft es nicht,
hat jemand ne Idee?

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

6

Dienstag, 20. November 2012, 13:33

Logfile, bzw. init 4 dann enigma2 starten und den Output posten .-)
Ihr Xtrend Support-Team
eXtrending your vision

7

Dienstag, 20. November 2012, 13:47

es ist ja kein opk oder ähnliches Paket.

Insofern etwas schwierig ohne Anleitung zu installieren ....

8

Dienstag, 20. November 2012, 15:05

Hallo,

mit Facebook habe ich rein gar nichts am Hut. Dokumentation ist ja leider praktisch Null nur etwas habe ich hier gefunden.

Ein paar Spekulationen meinerseits:
Die Sachen im Ordner src sind offensichtlich ja ein normales PlugIn, und müssen entsprechend nur an die richtige Stelle kopiert werden.
Ein kurzer Blick in plugin.py lässt mich allerdings stark vermuten, dass hier ein Zusammenspiel mit dem alten WebInterface notwendig ist.
Für das OpenWebIF wären hier wohl Anpassungen notwendig, wobei ich nicht weiss, ob die Geschichte mit "addExternalChild" hier überhaupt funktioniert.
Dürfte meiner Einschätzung nach nicht trivial sein, dass zum Laufen zu bringen. Ich vermute mal ins Blaue, dass läuft nur auf DMM mit neuem altem WebIF.
Falls jemand das WebInterface_old hat, kann er es ja mal damit ausprobieren ...

Grüße
Hounce

9

Dienstag, 20. November 2012, 18:08

Hab es so in den Ordner gepackt.

Allerdings findet er irgendwelche Dateien nicht um das PlugIn zu laden. Damit könntest du mit deiner Vermutung Recht haben.

Gibts noch ein anderes PlugIn für Facebook das laufen könnte?